<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Fragment.CommunityFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:layout_margin="10dp"
            android:layout_marginRight="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/blog_search"
                android:layout_width="350dp"
                android:layout_marginLeft="2dp"
                android:layout_height="wrap_content"
                android:background="@drawable/search_background"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/imageView5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@android:drawable/ic_menu_search" />

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="搜索帖子" />
            </LinearLayout>

            <ImageButton
                android:id="@+id/tab_add"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:background="@color/white"
                android:src="@mipmap/img_add"
                />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp">
                <!-- 导航标签，包含一个单选按钮组-->
                <!-- 任意数量不能显示时的缩略符号 -->
                <HorizontalScrollView
                    android:id="@+id/hvChannel"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_toLeftOf="@+id/ivShowChannel"
                    android:scrollbars="none">

                    <RadioGroup
                        android:id="@+id/rgChannel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal" />
                </HorizontalScrollView>

                <ImageView
                    android:id="@+id/ivShowChannel"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_alignParentRight="true"
                    android:scaleType="fitXY"
                    android:src="@mipmap/channel_down_narrow" />
            </RelativeLayout>
        </LinearLayout>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/vpNewsList"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"/>
    </LinearLayout>



</FrameLayout>